#index:
#    path: /
#    controller: App\Controller\DefaultController::index

projects_show:
    path: /projects/{id}
    controller: App\Controller\ProjectsController::show
    options:
      expose: true

fos_js_routing:
    resource: "@FOSJsRoutingBundle/Resources/config/routing/routing-sf4.xml"